
.page-physician-order-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error {
	max-width: 100% !important;
}

.page-physician-order-form .gform_wrapper {
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
}

.page-physician-order-form .gform_confirmation_wrapper {
	padding:1rem !important;
	font-size:1rem !important;
	font-weight: bold !important;
}

.page-physician-order-form h1 {
	font-size:2.25rem;
	color:rgb(164,30,52);
	font-family: "Futura W01 Medium";
	text-transform: uppercase;
	font-weight: bold !important;
	letter-spacing: 2px;
	padding:4.5rem 1rem 1rem 1rem !important;
}

.page-physician-order-form h2 {
	color:#3d4246;
	font-size:2.1875em;
	text-transform: uppercase;
	font-weight: bold !important;
	margin-top:1rem;
	margin-bottom:1rem;
	letter-spacing: 2px;
	padding:1rem;
}

.page-physician-order-form .gform_footer,.page-physician-order-form .gfield_total {
	text-align: right;
}

.page-physician-order-form #classictextwidget-2 {
	display: none;
}


.page-physician-order-form input[type=submit]{
	font-size:1rem !important;
	background-color: #a41e34 !important;
	color:white !important;
	text-transform: uppercase;
	border:none !important;
}

.page-physician-order-form input, .page-physician-order-form textarea {
	padding:10px 18px !important;
}

input, textarea, select {
	border: 1px solid #949494 !important;
    background-color: #fff !important;
    color: #000 !important;
    max-width: 100% !important;
    line-height: 1.2 !important;
    border-radius: 2px !important;
}

.page-physician-order-form .gform_wrapper .top_label .gfield_label {
	color:black !important;
	font-size:1rem !important;
	font-weight: 400 !important;
}

.page-physician-order-form .gform_wrapper .top_label li.gfield_price label {
	font-weight: bold !important;
	color:#a41e34 !important;
}

.page-physician-order-form .gform_wrapper .top_label li.skin-care.gfield_price label, .gform_wrapper .skin-care span.ginput_product_price  {
	font-weight: bold !important;
	color:#003c71 !important;
}

.page-physician-order-form .gform_wrapper ul li.gfield_price {
	position: relative;
	padding:1rem;
	margin:0 !important;
}

.page-physician-order-form .gfield_description {
	font-size:14px !important;
}

.page-physician-order-form .gform_wrapper ul li.gfield_price:nth-child(even) {
	background-color:#f2f2f2;
}

.page-physician-order-form .gform_wrapper ul .gfield_price.gfield_total {
	background-color:white !important;
	border-top:2px solid #a41e34 !important;
	margin-top:2rem !important;
}

.page-physician-order-form .gform_wrapper ul .gfield_price.gfield_total .gfield_label {
	text-transform:uppercase;
}

.page-physician-order-form .gform_wrapper ul .gfield_price.gfield_total .ginput_total {
	text-transform:uppercase !important;
	font-weight: bold !important;
	font-size: 1rem;
}

.page-physician-order-form .gform_wrapper ul .free_shipping {
	color:white !important;
	background-color:#a41e34 !important;
	margin-top:2rem !important;
	text-align: center !important;
	padding-top:1rem !important;
	padding-bottom:1rem !important;
}

.page-physician-order-form .gform_wrapper ul .free_shipping p {
	color:white !important;
	margin:0 !important;
	font-size:1rem;
	font-weight: bold;
}

.page-physician-order-form li.gfmc-column {
	padding:1rem;
}

.page-physician-order-form .gform_wrapper span.ginput_quantity_label {
	padding-left:2rem !important;
	margin-right:0.5rem !important;
	font-weight: bold !important;
}

.page-physician-order-form .gform_wrapper input.ginput_quantity[type=text]{
	width:4rem !important;
	text-align: center;
}

.page-physician-order-form .gform_wrapper span.ginput_product_price, .page-physician-order-form .gform_wrapper span.ginput_product_price_label {
	font-weight: bold !important;
	margin-left:0.5rem;
}

.page-physician-order-form .ginput_container_singleproduct {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:end;
        -ms-flex-pack:end;
            justify-content:flex-end;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	}

@media screen and (max-width: 960px) {
	li.gfmc-column {
	width:100% !important;
	}
	.page-physician-order-form .gform_wrapper span.ginput_quantity_label {
		display:block;
		margin-left:0 !important;
		margin-top:1rem !important;
	}
	.page-physician-order-form .gform_wrapper span.ginput_product_price, .page-physician-order-form .gform_wrapper span.ginput_product_price_label {
		margin-left:0 !important;
		margin-top:1rem !important;
	}
}

@media screen and (min-width: 961px) {
	.page-physician-order-form .ginput_container_singleproduct {
	position: absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	    -ms-transform:translateY(-50%);
	        transform:translateY(-50%);
	right:1rem;

	margin-top:0 !important;
	}
}